{
    "$schema": "https://github.com/fastfetch-cli/fastfetch/raw/dev/doc/json_schema.json",
    "logo": {
    "type": "small",
        "padding": {
            "top": 2
        },
    "color": {
      "1": "white",
      "2": "white",
    }
    },
  "display" : {

    "color": {
      "keys": "green",    
      "title": "white"     
    },
    "key": {
        "type": "both"   // string, icon, both, or none
    },
    "bar": {
        "width": 10,       // Width of percentage bars
        "char": {
            "elapsed": "■", // Character for elapsed portion
            "total": "-",    // Character for total portion
        },
    },
    "percent": {
        "type": 9,         // 1=number, 2=bar, 3=both, 9=colored number
        "color": {
            "green": "green",
            "yellow": "light_yellow",
            "red": "light_red"
        }
    }

  },
    "modules": [
        "title",
        "separator",
        {
            "type": "datetime",
            "format": "{hour-pretty}:{minute-pretty} | {day-pretty}.{month}.{year-short}, {weekday}",
        },
        "separator",
        {
            "type": "memory",
        },
        "uptime",
        {
            "type": "cpu",
            "showPeCoreCount": true,
            "temp": true
        },
        "cpuusage",
        {
            "type": "gpu",
            "driverSpecific": true,
            "temp": true
        },
        "physicalmemory",
        {
            "type": "swap",
            "separate": true
        },
        "disk",
        {
            "type": "battery",
            "temp": true
        },
        "poweradapter",
        {
            "type": "publicip",
            "timeout": 1000
        },
        "wifi",
        "bluetooth",
        "netio",
        "tpm",
        "break",
    ]
}
